[Desktop Entry]
Name=Spring Sunray
Name[ar]=شعاع الربيع
Name[ca]=Raig de sol primaveral
Name[ca@valencia]=Raig de sol primaveral
Name[cs]=Jarní sluneční paprsky
Name[de]=Frühlingserwachen
Name[el]=Ανοιξιάτικη ηλιοαχτίνα
Name[es]=Rayo de Sol primaveral
Name[et]=Kevadine päiksekiir
Name[fr]=Rayon de soleil de printemps
Name[fy]=Lente sinnestriel
Name[gl]=Raio de sol primaveral
Name[hu]=Tavaszi napsugarak
Name[is]=Vorsólargeisli
Name[it]=Raggio solare primaverile
Name[ja]=春の陽光
Name[kn]=ವಸಂತದ ಸೂರ್ಯರಶ್ಮಿ
Name[lv]=Pavasara saulesstars
Name[mai]=बसंती सूर्यकिरण
Name[nb]=Solstrålevår
Name[nds]=Sünnstrahl
Name[nn]=Solskin om våren
Name[pa]=ਬਹਾਰ ਸੂਰਜ ਦੀ ਕਿਰਨ
Name[pl]=Wiosenny promień słońca
Name[pt]=Raio-de-Sol da Primavera
Name[pt_BR]=Raio de Sol da primavera
Name[ro]=Rază de soare primăvăratică
Name[sl]=Pomladni sončni žarek
Name[sr]=Пролећни трачак сунца
Name[sr@latin]=Prolećni tračak sunca
Name[sv]=Vårsolstråle
Name[uk]=Весняний промінь сонця
Name[wa]=Roye di solea do waeyén tins
Name[x-test]=xxSpring Sunrayxx
Name[zh_CN]=早春的黎明
Name[zh_TW]=噴泉日光

X-KDE-PluginInfo-Name=Spring_Sunray
X-KDE-PluginInfo-Author=Simone Lazzaris
X-KDE-PluginInfo-Email=simone@omni.it
X-KDE-PluginInfo-License=LGPLv3
